name = "Neruina - Ticking Entity Fixer"
filename = "neruina-3.1.3+1.21.1-neoforge.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "e564f6beee47b74fa0b4d523df1e76597c7e2658"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 7098942
project-id = 851046
